libpam-mount 2.8-1 source package in Ubuntu

Changelog

libpam-mount (2.8-1) unstable; urgency=low

  * New upstream release.
  * Add libtool to build depends.

libpam-mount (2.7-2) unstable; urgency=low

  * Fix build on kfreebsd-*
    (Closes: #606343)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  27 Dec 2010 10:59:36 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2010-12-27
Uploaded to:
Natty
Original maintainer:
Bastian Kleineidam
Architectures:
any
Section:
admin
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libpam-mount_2.8.orig.tar.gz 403.7 KiB 420e79bee92655498f66bc02a69ccb000b1003440f95f7b408f0e3886ac0e83a
libpam-mount_2.8-1.debian.tar.gz 31.0 KiB c136ea5315a5c5c456ba0b6f5a2c24b39ef568c54e9f1045357cf2543eb47262
libpam-mount_2.8-1.dsc 1.3 KiB 1dde3a62f8094ce0ce48b80161795d6734bfa45ed09966c88cf058b1157cc7f3

Available diffs

View changes file

Binary packages built by this source

libpam-mount: No summary available for libpam-mount in ubuntu natty.

No description available for libpam-mount in ubuntu natty.